<div class="row">
  <div class="col-6 card shadow ex-auto">
    <h3 class="text-center mt-3">Ajout d'une série</h3>
    <app-serie-form [serie]="serie" submitLabel="AJOUTER" (submitForm)="onSubmitNewSerieForm($event)"></app-serie-form>
  </div>
</div>
